* {
    box-sizing: border-box;
}
.productItem {
    text-align: left;
    width: 300px;
    margin: 10px;
    padding: 10px 10px 5px 10px;
    border: 1px solid #eee;
    background: white;
    // font-family: "Open Sans";
    overflow: hidden;
    transition: 0.4s linear;
}
.colorContainer{
    display: flex;
}
.colors{
    margin-left: 10px;
    height: 20px;
    width: 20px;
}
.productImg {
    transition: 1s ease-in-out;
}
.productImg:hover {
    transform: scale(1.1);
}
.productImg img {
    display: block;
    width: 100%;
}
.productList {
    margin-top: 15px;
}
.productList h3 {
    font-weight: 700;
    color: #39404b;
    margin: 0;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 2;
}
.price {
    color: #e34d38;
    display: block;
    margin-bottom: 12px;
}
.actions {
    border-top: 1px solid #eee;
    padding-top: 4px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
}
.actions:after {
    content: "";
    display: table;
    clear: both;
}
.addToLinks {
    float: left;
}
.addToCart {
    float: right;
}
.cartButton {
    text-decoration: none;
    color: #8c877c;
    padding-right: 20px;
    border-right: 1px solid #ddd;
    transition: 0.4s linear;
}
.wishlist,
.compare {
    color: #8c877c;
    padding-left: 20px;
    transition: 0.4s linear;
}